
/* 대화상자를 출력*/
var name = prompt("이름을 입력하세요","");
/* 사용자 입력이 있으면 반갑습니다를 출력*/
if (name){

alert("반갑습니다! " + name + " 님");

}
/* 방문자 정보가 없는 경우에는 아래 내용을 출력 */
else{

alert("등록된 회원이 아닙니다. 먼저 회원 가입을 해주세요");

}
